/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


#menu-menu-area-riservata a, .button_div .buttons{
    color:var(--awb-color6) !important;
    border-radius:60px;
    border:2px solid var(--awb-color6);
    padding:13px 30px;
    margin-right:20px;
}
#menu-menu-area-riservata a:hover, #menu-menu-area-riservata .current-menu-item a
{
	color:var(--awb-color1) !important;
    border-color: var(--awb-color6);
    background:var(--awb-color6);
}
#menu-menu-area-riservata a:active, .button_div .buttons:active
{
	color:var(--awb-color1) !important;
    border-color: var(--awb-color5);
    background:var(--awb-color5);
}

.button_div .buttons {
	background-color:var(--awb-custom_color_2) !important;
    color:var(--awb-color1) !important;
    border:none !important;
    cursor:pointer !important;
}
.custom-tabs a.tab-link {border:none !important;}
.custom-tabs .tab-link h4{
	font-size:16px !important;
}
/* Contenitore dei tab */
.custom-tabs .nav-tabs.nav-justified {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #ccc !important;
}
.fusion-tabs.clean .nav-tabs li .tab-link,
.fusion-tabs .nav-tabs li .tab-link
{background-color:#fff !important;}
/* Tab singolo */
.custom-tabs .nav-tabs li {
    flex: 1;
    text-align: center;
    list-style: none;
}

/* Link del tab */
.custom-tabs .nav-tabs .tab-link {
    display: block;
    padding: 10px 0;
    text-decoration: none;
    color: #888;
    font-weight: 600;
    position: relative;
}

/* Tab attivo */
.custom-tabs .nav-tabs li.active .tab-link {
    color: #1e4b6c; /* colore blu */
}

/* Sottolineatura del tab attivo */
.custom-tabs .nav-tabs li.active .tab-link::after {
    content: '';
    position: absolute;
    left: 0%;
    bottom: 0;
    width: 100%;
    height: 4px;
    background-color: #1e4b6c; /* stesso blu del testo */
    border-radius: 2px;
}

/* Rimuovi focus da tab non attivi */
.custom-tabs .nav-tabs .tab-link:focus {
    outline: none;
}
.fusion-tabs.custom-tabs .tab-pane, .custom-tabs .nav-tabs.nav-justified
{border:none;}
.fusion-tabs.custom-tabs .nav {
border-top:0px !important;
border-left:0px !important;
border-right:0px !important;
}
#wpmem_login, #wpmem_msg, #wpmem_reg, .wpmem_msg {width:auto;}

.df-ui-btn.df-ui-share.df-icon-share {display:none;}